<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>138.title</key>
	<string>Vanligt uttryck (RegEx)</string>
	<key>35.title</key>
	<string>Ersätt all omfattning</string>
	<key>36.title</key>
	<string>Hela dokumentet</string>
	<key>38.title</key>
	<string>Vald text</string>
	<key>3gK-CR-6In.title</key>
	<string>Ignorera diakritik</string>
	<key>40.title</key>
	<string>Hitta alternativ</string>
	<key>56.title</key>
	<string>Startar med</string>
	<key>57.title</key>
	<string>Innehåller</string>
	<key>58.title</key>
	<string>Slutar med</string>
	<key>59.title</key>
	<string>Hela ord</string>
	<key>6.title</key>
	<string>Sök</string>
	<key>81.title</key>
	<string>Nästa</string>
	<key>82.title</key>
	<string>Ersätt</string>
	<key>83.title</key>
	<string>Ersätt alla</string>
	<key>84.title</key>
	<string>Ersätt &amp; sök</string>
	<key>85.title</key>
	<string>Föregående</string>
	<key>86.title</key>
	<string>Sök:
</string>
	<key>87.title</key>
	<string>Ersätt:</string>
	<key>88.title</key>
	<string>Ignorera fall</string>
	<key>93.title</key>
	<string>Radio</string>
</dict>
</plist>
